.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-aab96b5a-2469-5ed9-8a0e-f89698a5e4d2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-aab96b5a-2469-5ed9-8a0e-f89698a5e4d2) !important;
}
.lfr-layout-structure-item-ba4a3ef1-633c-68e1-97df-ce5e87e8404d {
background-color: #f2f2f2 !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a7859a39-f28c-0d2b-4d62-9a6150d12b78 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-98e3983c-8f90-1c35-346c-bae3567ec3e7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-98e3983c-8f90-1c35-346c-bae3567ec3e7) !important;
}
.lfr-layout-structure-item-0fdb4db4-43af-42e0-37a6-6dbe62f08382 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2ab840a1-3b15-bf59-d995-70096c828b61 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-836b6e68-d712-dbfb-5751-a13f0f0cc948 {
display: none !important;
}
.lfr-layout-structure-item-2fea25b3-f601-b260-84d4-7a93604a4a94 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2fea25b3-f601-b260-84d4-7a93604a4a94) !important;
}
.lfr-layout-structure-item-10df342e-ede3-b329-c7e6-9234d77026de {
display: none !important;
}
